html{
    background: url("background.jpg") no-repeat;
	background-size: cover;
    min-height: 100%;
}

body{
    background:none;
}

#advanced-search-form img:hover {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
	}

#advanced-search-form{
    background-color: #fff;
    max-width: 800px;
    margin: 100px auto 0;
    padding: 40px;
    color: #858b8e;
    box-shadow: 6px 6px 6px rgba(0,0,0,0.2);
}

#advanced-search-form h2{
    padding-bottom: 20px;
    margin: 10px 20px;
    font-size: 24px;
}

#advanced-search-form hr{
    margin-top: 38px;
    margin-bottom: 54px;
    margin-left:3px;
    border: 1px solid #cccccc;

}

#advanced-search-form .form-group{
	margin-bottom: 15px;
    margin-left:20px;
	width: 30%;
	position:relative;
	float:left;
    float:left;
    text-align: left;
}

#advanced-search-form .titulos{
	margin-bottom: 2%;
    margin-left:8px;
	width: 100%;
    float:left;
    text-align: left;
}

#advanced-search-form .botones{
	margin-bottom: 20px;
    margin-left:20px;
	width: 100%;
    float:left;
    text-align: left;
}

#advanced-search-form .sintomas{
	margin-bottom: 15px;
    margin-left:20px;
	width: 30%;
	position:relative;
	float:left;
    float:left;
    text-align: left;
}





#advanced-search-form .form-control{
    padding: 12px 20px;
    height: auto;
    border-radius: 2px;
}

#advanced-search-form .radio-inline{
    margin-left: 2px;
    margin-right: 10px;
	margin-top:-20px;
	
}

#advanced-search-form .gender{
    width: 30%;
    margin-top: 30px;
    padding-left: 20px
    padding-top: 5px;
    padding-bottom: 5px;
}

#advanced-search-form .btn{
    width: 46%;
    margin: 20px auto 0;
    display: block;
    outline: none;
}

#nota{
	text-align:center;
	width:100%;
	border-style:solid;
	}

@media screen and (max-width: 800px){
    #advanced-search-form .form-group{
        width: 45%;
    }

    #advanced-search-form{
        margin-top: 0;
    }
}

@media screen and (max-width: 560px){
    #advanced-search-form .form-group{
        width: 100%;
        margin-left: 0;
    }

    #advanced-search-form h2{
        text-align: center;
    }
}

